firefox 语言包不兼容时我的做法

上网、浏览、聊天、下载等
回复
头像
qqttdh
帖子: 896
注册时间: 2007-07-20 22:15
送出感谢: 0
接收感谢: 0

firefox 语言包不兼容时我的做法

#1

帖子 qqttdh » 2008-10-10 16:47

language-pack-gnome-zh
language-pack-zh
统统降级到updates版。。。ok

最近才发现原来我的源设置有问题。。。怪不得偶尔会出问题
官方的hardy-proposed源我是不用的。。。
但是cn99的却一直在用。。。结果还是成了试验品。。。。
头像
p@ssion
帖子: 77
注册时间: 2008-05-25 18:33
送出感谢: 0
接收感谢: 0

Re: firefox 语言包不兼容时我的做法

#2

帖子 p@ssion » 2008-10-11 13:07

不兼容也没什么 只要能用就是了 我直接不理他
回复

回到 “因特网相关软件”